sl:
  js:
    grid:
      add_widget: 'Dodaj gradnik'
      remove: 'Odstrani gradnik'
      configure: 'Oblikuj gradnik'
      upsale:
        text: "Some widgets, like the work package graph widget, are only available in the Enterprise edition."
        link: 'Enterprise edition.'
      widgets:
        missing_permission: "You don't have the necessary permissions to view this widget."
        custom_text:
          title: 'Besedilo po meri'
        documents:
          title: 'Dokumenti'
          no_results: 'Ni še dokumentov. '
        members:
          title: 'Člani'
          no_results: 'Ni še vidnih članov. '
          view_all_members: 'Poglej vse člane'
          add: 'Član'
          too_many: 'Prikazanih %{count} od %{total} članov.'
        news:
          title: 'Novice'
          at: 'na'
          no_results: 'Ni ničesar novega za poročati.'
        project_description:
          title: 'Opis projekta'
          no_results: "Opis še ni bil napisan. Lahko ga dodate v 'Projektnih nastavitvah'. "
        project_details:
          title: 'Podrobnosti projekta'
          no_results: 'Za projekte niso bila definirana nobena polja po meri. '
        project_status:
          title: 'Status projekta'
          not_started: 'Ni začeto'
          on_track: 'Na dobri poti'
          off_track: 'Izven poti'
          at_risk: 'Ogroženo'
          not_set: 'Ni nastavljeno'
          finished: 'Končano'
          discontinued: 'Opuščeno'
        subprojects:
          title: 'Podprojekti'
          no_results: 'Ni podprojektov. '
        project_favorites:
          title: 'Favorite projects'
          no_results: 'You currently have no favorite projects. Click on the star icon in the project dashboard to add one to your favorites.'
        time_entries_current_user:
          title: 'Moj porabljen čas'
          displayed_days: 'Dnevi prikazani v gradniku:'
        time_entries_list:
          title: 'Porabljen čas (zadnjih 7 dni) '
          no_results: 'Nobenih zapisov časa zadnjih 7 dni. '
        work_packages_accountable:
          title: "Delovni paketi, za katere sem odgovoren"
        work_packages_assigned:
          title: 'Delovni paketi, ki so mi bili dodeljeni'
        work_packages_created:
          title: 'Delovni paketi, ki sem jih ustvaril'
        work_packages_watched:
          title: 'Delovni paketi, ki jih opazujem'
        work_packages_table:
          title: 'Tabela delovnih paketov'
        work_packages_graph:
          title: 'Graf delovnih paketov'
        work_packages_calendar:
          title: 'Koledar'
        work_packages_overview:
          title: 'Pregled delovnih paketov'
          placeholder: 'Klikni za urejanje... '
